## libclamav-client-perl 0.11

=== debian/changelog ===
libclamav-client-perl (0.11-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:31:36 +0100

libclamav-client-perl (0.11-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Refresh packaging:
    + Use debhelper compat v13.
    + Bump Standards-Version to 4.6.0.
    + Update Homepage field. (Closes: #615205)
  * debian/rules: Rewrite with dh sequencer.
  * debian/copyright: Rewrite in machine-readable format.
  * Mark binary package as Multi-Arch: foreign.
  * debian/watch: Update monitoring script to new address and v4 format.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Sep 2021 17:38:49 -0400

libclamav-client-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:10 +0100

libclamav-client-perl (0.11-2) unstable; urgency=low

  * Convert to dpkg-source 3.0 (quilt), though with nested upstream
    tarball from original upload
  * Standards-version 3.9.2
  * Drop CDBS
  * Lintian fixes

 -- Devin Carraway <devin@debian.org>  Tue, 17 Jan 2012 23:14:11 -0800

libclamav-client-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #405151)

 -- Devin Carraway <devin@debian.org>  Wed, 16 May 2007 23:22:04 -0700
