=== debian/control ===
Source: libclamav-client-perl
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/dist/ClamAV-Client
Vcs-Git: https://salsa.debian.org/debian/libclamav-client-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libclamav-client-perl

Package: libclamav-client-perl
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, liberror-perl
Suggests: clamav-daemon
Description: Perl client for the ClamAV virus scanner daemon
 This package supplies ClamAV::Client, a Perl interface to
 the ClamAV virus scanner via the clamd daemon.  It allows
 connection either over a UNIX domain socket to a local
 clamd, via TCP to a remote one.
 .
 The client package fully implements the clamd socket protocol,
 with both scanning and daemon management calls provided.
