=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_clean:
	# clean up unpacked tarball
	rm -f Build.PL CHANGES MANIFEST META.yml Makefile.PL README SIGNATURE TODO
	rm -rf lib

execute_before_dh_auto_configure:
	# unpack nested tarball
	tar --exclude=debian --strip-components=1 -xzvf ClamAV-Client-0.11.tar.gz
