=== debian/watch ===
version=4
opts="" \
 https://metacpan.org/dist/ClamAV-Client \
 .*/ClamAV-Client-([\d.]+)\.tar\.gz debian uupdate
