## libclamav-client-perl 0.11+ds

=== debian/changelog ===
libclamav-client-perl (0.11+ds-1) unstable; urgency=medium

  * Create fake upstream release 0.11+ds
    to get the real upstream tarball.
  * Minimize debian/rules.
  * Install upstream TODO.
  * Refresh debian/copyright.
  * Refresh debian/control, set Maintainer to Debian Perl Group.
    (Closes: #920212)
  * Set Rules-Requires-Root: no.
  * Add explicit build dependency on libmodule-build-perl.
  * Use standard Vcs fields for perl package.
  * debian/watch: use uscan macros.
  * d/watch: add dversionmangle to strip suffix.
  * Update d/rules and d/control: there are no tests.
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 12:34:35 +0200
