=== debian/control ===
Source: libclamav-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclamav-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclamav-client-perl.git
Homepage: https://metacpan.org/dist/ClamAV-Client
Rules-Requires-Root: no

Package: libclamav-client-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         liberror-perl
Suggests: clamav-daemon
Description: Perl client for the ClamAV virus scanner daemon
 This package supplies ClamAV::Client, a Perl interface to
 the ClamAV virus scanner via the clamd daemon.  It allows
 connection either over a UNIX domain socket to a local
 clamd, via TCP to a remote one.
 .
 The client package fully implements the clamd socket protocol,
 with both scanning and daemon management calls provided.
