=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://metacpan.org/release/ClamAV-Client   .*/ClamAV-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
